RubyGems Navigation menu

kaminari 0.9.13

Kaminari is a Scope & Engine based clean and powerful and customizable and sophisticated paginator for Rails 3

Versions:

  1. 1.2.1 - May 27, 2020 (22 KB)
  2. 1.2.0 - January 30, 2020 (22 KB)
  3. 1.1.1 - October 21, 2017 (21 KB)
  4. 1.1.0 - October 13, 2017 (21 KB)
  5. 1.0.1 - January 19, 2017 (20.5 KB)
  6. 0.9.13 - February 18, 2011 (21 KB)
Show all versions (53 total)

Runtime Dependencies (1):

  • rails >= 3.0.0
  • Development Dependencies (15):

  • arel >= 0
  • bson_ext ~> 1.2
  • bundler >= 1.0.0
  • capybara >= 0.4.1.1
  • jeweler >= 1.5.2
  • mongoid = 2.0.0.rc.7
  • rack >= 0
  • rails >= 0
  • rcov >= 0
  • rr >= 1.0.2
  • rspec >= 2.5.0
  • rspec-rails >= 2.5.0
  • ruby-debug >= 0
  • sqlite3 >= 1.3.3
  • steak >= 1.1.0
  • Owners:

    Authors:

    • Akira Matsuda

    SHA 256 checksum:

    e34b065fd2b40b549e8c66c6a3a4c3783b5906434a254088755f8a243f50e8e7

    Total downloads 86,557,108

    For this version 2,650

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: